.shipping_table {
	width: 98%;
	margin: 1.5rem auto;
	font-size: 1.4rem;
	color: var(--font);
}

.shipping_table .note {
	font-size: 1.4rem;
}	
@media screen and (max-width: 630px) {
	.shipping_table .note {
		font-size: 1.2rem;
	}	
}

.shipping_table table {
	width: 100%;
	margin: 0.2rem auto;
	border-collapse: collapse;
	border: 2px solid var(--gray7);
}
@media screen and (max-width: 630px) {
	.shipping_table table {
		font-size: 1.2rem;
	}	
}

.shipping_table th {
	background-color: var(--green);
	font-weight: 500;
	color: var(--white);
	font-size: 1.6rem;
	padding: 0.5rem 1.0rem;
}
@media screen and (max-width: 630px) {
	.shipping_table th {
		font-size: 1.3rem;
	}	
}
.shipping_table tr:nth-child(2) {
	background-color: var(--gray9);
}
.shipping_table td {
	font-size: 1.4rem;
	padding: 0.5rem 1.0rem;
	border-top: 1px solid var(--gray7);
}
@media screen and (max-width: 630px) {
	.shipping_table td {
		font-size: 1.2rem;
	}	
}


.shipping_table tr td:not(:last-child) {
	border-right: 1px solid var(--gray7);
}
.shipping_table td span {
	margin: 0.5rem;
	white-space: nowrap;
}


